### Property

# GtkSource FileLoader:location

#### Declaration

    property location: Gio.File [ read, write, construct-only ]

#### Description [src]

The `GFile` to load. If the `GtkSourceFileLoader:input-stream` is `NULL`, by default the location is taken from the `GtkSourceFile` at construction time.

Type:`GFile`

Getter method | `gtk_source_file_loader_get_location()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes